@import url(materialize.css);
@import url(custom.materialize.css);
html,body {
    height: 100%;
}
body {
    background: #000;
}
.power {
    position: absolute;
    bottom: 5px;
    right: 15px;
    z-index: 100;
}
.bg-wrapper {
    overflow:hidden;
    position: absolute;
    left: 0;
    right: 0;
    top:0;
    bottom: 0;
    margin: auto;
    z-index: -1;
    
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.main {
    max-width: 480px;
    max-height: 100%;
    overflow: auto;
    padding-bottom: 20px;
    position: relative;
    box-sizing: border-box;
    margin: 0 auto;
}
.mainbody {
    margin-top: 50%;
}
.banner {
    position: absolute;
    top: 0;
    left: 0;
}
.card  {
    margin: 5px;
    background: #ffcaa5;
}
.card .body {
    padding: 5px;
    margin-bottom: 0;
}
.info-box-3 {
    margin-bottom: 10px;
    background-color: #ffcaa5;
}
.info-box-3 .content .text, .info-box-3 .content .number {
    position: relative;
    z-index: 19;
}
.wifi {
    padding-right: 5px;
}
.wifi.internet .info-box-3 {
    background-color: #E91E63 !important;
    color: #fff;
}
.wifi.internet .info-box-3 .bg-bubbles {
    display: block;
}
.wifi .info-box-3 .switch .lever{
    margin-left: 0;
    margin-right: 25px;
}
.wifi .info-box-3 .switch label{
    font-size: 25px;
}
.time {
    padding-left: 5px;
}
.time .info-box-3 {
    background-color: #9E9E9E !important;
    color: #fff;
}
.time.active .info-box-3 {
    background-color: #2196F3 !important;
}

.coinslot .content {
  width: 75%;
}

.coinslot .info-box-3 {
  min-height: 80px;
}

.coinslot .text {
  margin-top: 5px;
  margin-bottom: 5px;
  white-space: nowrap;
}
#insertcoin .insert-coin-gif {
  max-width: 100%;
}

.progress {
    position: relative;
}
.progress .text {
    position: absolute;
    display: block;
    width: 100%;
    color: black; 
}
.alert.coin-alert {
    min-width: 220px;
    padding: 5px;
}
.nav-tabs  {
  text-align: center;
}
.nav-tabs > li {
  float: none;
  display: inline-block;
  left: 0;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
  background: none;
}
.nav-tabs + .tab-content {
  margin-top: 10px;
  padding: 0;
}
.tab-content .padding-10 {
  padding: 10px;
}
.tab-content .tab-pane {
  min-height: 100px;
  height: auto;
}
.tab-content .tab-pane .info-box-3 {
 min-height: 90px;
}
.tab-content .pb-10 {
  overflow: hidden;
  padding-bottom: 10px;
}

    
.bg {
  background-image: linear-gradient(0deg, #720000 50%, #ff791a 50%);
  bottom:0;
  left: 0%;
  opacity:.5;
  position:fixed;
  right: 0%;
  top:0;
  z-index:-1;
}

.bg2 {
  transform: rotate(120deg);
}

.bg3 {
  transform: rotate(60deg);
}

.btn-primary, .btn-primary:hover, .btn-primary:active, .btn-primary:focus {
  background-color: #720000 !important;
}

.btn-primary {
  background-color: #720000;
  border-color: #720000;
}

.time.active .info-box-3 {
  background-color: #720000!important;
}

.wifi.internet .info-box-3 {
  background-color: #008b8b !important;
}

.nav-tabs > li > a:before {
  border-bottom: 2px solid #720000 !important;
}

.bg-white { 
  background-color: #ffcaa5!important;

}
/*Button*/
.btn-insert-coin, .btn-voucher, .btn-cancel {
  font-size: 18px!important;
  border-radius: 5px!important;
}

/*rates*/
#promo .info-box-3 {
  height: auto;
}
/*table rates*/
table#rates {
  width: 100%;
  max-width: 100%;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
}
table#rates th.rts, table#voucher-rates th.rts, table#charging-rates th.rts {
  text-align: center !important;
}
#rates > thead, #voucher-rates > thead, #charging-rates > thead {
  background-color: rgb(209, 209, 209);
}
/*Accordion*/
#rates-accordion {
  width: 100%;
  margin: 0 auto;
  padding: 0;
}
#rates-accordion button {
  width: 100%;
  margin: 10px auto 5px;
  padding: 7px 0;
  font-size: 22px;
  background-color: #358850 !important;
}